/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root,
body {
	--button_border_width-top: 3px;
    --button_border_width-right: 3px;
    --button_border_width-bottom: 3px;
    --button_border_width-left: 3px;
	--button-border-radius-top-left: 1px;
    --button-border-radius-top-right: 1px;
    --button-border-radius-bottom-right: 1px;
    --button-border-radius-bottom-left: 1px;
}

bold, strong {
    font-weight: 700;
}

/*BUTTON*/
input[type="submit"],
.fusion-button {
	border-radius: 1px
}

a.button-border {
	background:  #fff;
}
a.button-border .fusion-button-text {
	color: #20602F;
}
#einleitung a.fusion-button {
    min-width: 250px;
}
div.fusion-format-box {
    display: none;
}

/*FONT*/
.white{
	color: #fff;
}
.white h2.title-heading-left {
    color: #fff;
    font-size: 35px !important;
}

/*****************/
/*BOXEN HOVER*/
/*****************/
.branchen-box, .team-box {
    color: #fff!important;
}
.branchen-box div.fusion-title h2.title-heading-center, .team-box div.fusion-title h2.title-heading-center {
    font-size: 28px !important;
}
div.branchen-box, div.team-box{
	position: relative;
}
div.branchen-box .fusion-builder-row-inner {
	opacity: 0;
	position: absolute!important;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 20px!important;
	box-sizing: border-box;
	vertical-align: middle;
}
div.branchen-box:hover .fusion-builder-row-inner {
	transition: background 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity: 1;
	padding-top: 80px;
}
div.branchen-box:hover .fusion-title.headline-show {
	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}
div.branchen-box:hover .fusion-title.show-on-hover {
	opacity: 1!important;
	transition: opacity 0.5s ease-in-out;
}
div.branchen-box .dark{
	color: #2E3534;
}

div.team-box .fusion-builder-row-inner {
	opacity: 0;
	position: absolute!important;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	vertical-align: middle;
}
div.team-box:hover .fusion-builder-row-inner {
	transition: background 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity: 1;
	background: #20602f;
	padding: 80px 20px 20px 20px!important;
}

div.team-box:hover .fusion-title.headline-show {
	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}
div.team-box:hover .fusion-title.show-on-hover {
	opacity: 1!important;
	transition: opacity 0.5s ease-in-out;
}
.team-box h2 p em {
    font-size: 16px;
    font-style: normal;
    font-weight: lighter;
}
.team-box h2{
	line-height: 23px;
}

/*CTA / FORMULAR */
.cta .wpcf7-form-control.wpcf7-submit {
    background: none;
    border-color:  #fff;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    padding: 5%;
	font-size: 12px;
}
.cta form.wpcf7-form p {
	text-align: center;
}
form.wpcf7-form p {
	margin-bottom: 11px;
}
input.wpcf7-form-control.wpcf7-submit {
	margin-top: 30px;
}
.cta a {
    color: #fff;
}
.cta a:hover {
    text-decoration: underline;
	color: #fff;
}
p a:hover {
    text-decoration: underline;
}

/* Copyright */
div.fusion-text.copyright {
font-size: 10px;
position: absolute;
bottom: 0;
padding-left: 20px;
	padding-top:300px;
}
.fusion-fullwidth.fullwidth-box.background-image::after {
    content: '© Daniel Willinger' !important;
    font-size: 10px;
    position: absolute;
    bottom: 26px;
}

/* Formular: Broschüre */
input.wpcf7-form-control.wpcf7-text, div.anfrage-broschuere input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 26px;
}
div.anfrage-broschuere input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}
input:checked{
position: relative;
}
input[type="checkbox"] {
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
padding: 15px;
border-radius: 2px;
border: 1px solid #dcdadb;
cursor: pointer;
background: #fff;
}
input[type="checkbox"]:checked::after {
content: '\2713';
display: block;
position: absolute;
left: 0px;
top: 0px;
width: 17px;
height: 17px;
padding: 0px 6px;
color: #20602f;
font-size: 25px;
}
.wpcf7-list-item.first, .wpcf7-form input {
    margin-left: 0px;
}


/*****************/
/*    TIMELINE   */
/*****************/
.timeline .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2:nth-child(2n+1) {
    border-left: 5px #20602f solid;
    padding-top: 100px;
    width: calc(50% - 5px) !important;
	margin-bottom: 0px!important;
}
.timeline .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2:nth-child(2n) {
    text-align: right;
    width: calc(50% - 5px) !important;
	margin-bottom: 0px!important;
}
.timeline .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2:nth-child(2n)::before, .timeline .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2:nth-child(2n+1)::before {
	content: '';
	width: 22px;
	height: 4px !important;
	background-color: #20602f;
	display: inline-block;
}
.timeline .left .fusion-column-wrapper {
    padding-right: 40px !important;
	margin-top: -30px;
}
.timeline .right .fusion-column-wrapper {
    padding-left: 40px !important;
	margin-top: -30px;
}
.timeline .fusion-text strong {
    font-size: 25px;
    color: #20602f;
	font-weight: normal;
}
.timeline .fusion-text p {
    margin-bottom: 0px;
}
.timeline .fusion-layout-column {
    margin-top: -18.7px !important;
}
.timeline .left, .timeline .right {
    padding-bottom: 40px;
}
.timeline .fusion-layout-column.empty {
    display: none;
}


#mobile.timeline .fusion-layout-column.fusion_builder_column.right {
    border-left: 5px #20602f solid;
    padding-top: 30px;
	margin-bottom: 0px!important;
}
#mobile.timeline .fusion-layout-column.fusion_builder_column.right:before {
	content: '';
	width: 22px;
	height: 4px !important;
	background-color: #20602f;
	display: inline-block;
}
#mobile.timeline .right .fusion-column-wrapper {
    padding-left: 40px !important;
	margin-top: -30px;
}
#mobile.timeline .fusion-text strong {
    font-size: 25px;
    color: #20602f;
	font-weight: normal;
}
#mobile.timeline .fusion-text p {
    margin-bottom: 0px;
}
#mobile.timeline .fusion-layout-column {
    margin-top: -18.7px !important;
}
#mobile.timeline .left, .timeline .right {
    padding-bottom: 40px;
}
#mobile.timeline .fusion-layout-column.empty {
    display: none;
}
/*****************/
/*      NEWS     */
/*****************/
.fusion-blog-layout-medium-alternate .fusion-post-slideshow {
    width: 250px !important;
}
/*****************/
/*     FOOTER    */
/*****************/
div.ce-images-bw img {
	max-width: 63%;
	padding-top: 16px;
}
div.fusion-footer div.fusion-column.col-lg-6.col-md-6.col-sm-6 {
    width: 40%;
}
div.fusion-footer div.fusion-column.fusion-column-last.col-lg-6.col-md-6.col-sm-6 {
    width: 60%;
}
.related-posts{
	margin-bottom: 50px;
}
.fusion-column.col-lg-4.col-md-4.col-sm-4.fusion-error-page-search {
    margin-bottom: 130px;
}

/*HEADER*/
li.wpml-ls-item {
    padding-right: 20px !important;
}
@media all and (min-width:1350px) {
	.fusion-header {
		position: relative;
  		width: 90%;
  		float: right;
	}
	.fusion-header::after {
  		content: '';
  		position: absolute;
  		left:-20px;
  		width:45px;
  		height: 100%;
  		background: #fff;
  		top: 0;
  		transform: skew(-20deg);
  		border-bottom: 1px solid #fff;
	}
}
@media all and (max-width:1150px){
	div.fusion-secondary-header {
   		display: none;
	}
}
@media screen and (max-width: 800px){
	#einleitung .fusion-button-wrapper.fusion-alignright, #einleitung .fusion-button-wrapper.fusion-alignleft, #einleitung a.fusion-button {
    	width: 100%;
	}
	.fusion-button-wrapper.fusion-alignleft {
    	margin-bottom: 15px;
	}
	#main {
    	padding-top: 45px!important;
	}
}
@media all and (max-width:500px){
	div.team-box .fusion-text p {
    	font-size: 15px;
    	line-height: 21px;
	}
	div.team-box:hover .fusion-builder-row-inner{
		 padding: 20px 20px 20px 20px !important;
	}
}










/* --- FORMULAR DOWNLOAD LOGIK --- */
.fusion-button.incon_broschuere {
    margin: 0px 0px 10px 0px;
    display: none;
}
body.Holzwerkstoffe .incon_broschuere.Holzwerkstoffe,
body.Wood-based-materials .incon_broschuere.Wood-based-materials,
body.Hefe .incon_broschuere.Hefe,
body.Yeast .incon_broschuere.Yeast,
body.Kartoffelverarbeitung .incon_broschuere.Kartoffelverarbeitung,
body.Potato-Processing .incon_broschuere.Potato-Processing,
body.Stärke .incon_broschuere.Stärke,
body.Starch .incon_broschuere.Starch,
body.Zucker .incon_broschuere.Zucker,
body.Sugar .incon_broschuere.Sugar,
body.Bioethanol .incon_broschuere.Bioethanol,
body.Bioethanol-EN .incon_broschuere.Bioethanol-EN,
body.Industrie .incon_broschuere.Industrie,
body.Industry .incon_broschuere.Industry,
body.Papier .incon_broschuere.Papier,
body.Paper .incon_broschuere.Paper,
body.Leder .incon_broschuere.Leder,
body.Leather .incon_broschuere.Leather,
body.Farben-Lacke-Baustoffe .incon_broschuere.Farben-Lacke-Baustoffe,
body.Architectural-Coatings-and-Building-Materials .incon_broschuere.Architectural-Coatings-and-Building-Materials,
body.Chemische-Reinigung .incon_broschuere.Chemische-Reinigung,
body.Chemical-cleaning .incon_broschuere.Chemical-cleaning,
body.Detachiermittel .incon_broschuere.Detachiermittel,
body.Stain-removers .incon_broschuere.Stain-removers,
body.Firmenbroschüre .incon_broschuere.Firmenbroschüre,
body.Company-brochure .incon_broschuere.Company-brochure
{
    display: inline-block;
}


/* --- BUGFIXES --- */

@media screen and (max-width: 1024px) and (min-width: 616px) {
rs-layer.incon_slider_tablet_header_fix {
    display: none;
}
}
@media screen and (max-width: 768px) {
	.incon_image_box_mobile_min_height {
		min-height: 300px;
	}
	.incon_image_box_mobile_min_height>.fusion-column-wrapper.lazyloaded {
    min-height: 300px !important;
  }
	.grecaptcha-badge {
	  display: none !important;
	}
}
@media screen and (max-width: 730px){
	.ce-box-small{ display: none;}
}
@media screen and (max-width: 640px) {
	span.wpcf7-list-item {
	    width: 100%;
	    margin: 0px !important;
	}
}



